@font-face {
    font-family: Ubuntu-Light;
    src: url(../fonts/ubuntu-light.ttf);
}
@font-face {
    font-family: Ubuntu-Regular;
    src: url(../fonts/ubuntu-regular.ttf);
}
@font-face {
    font-family: Ubuntu-Bold;
    src: url(../fonts/ubuntu-bold.ttf);
}
@font-face {
    font-family: Ubuntu-Medium;
    src: url(../fonts/ubuntu-medium.ttf);
}
@font-face {
    font-family: Ubuntu-Italic;
    src: url(../fonts/ubuntu-italic.ttf);
}
.fontrl {
    font-family: "Ubuntu-Light" !important;
}
.fontrr {
    font-family: "Ubuntu-Regular" !important;
}
.fontrb {
    font-family: "Ubuntu-Bold" !important;
}
.fontrm {
    font-family: "Ubuntu-Medium" !important;
}
.fontri {
    font-family: "Ubuntu-Italic" !important;
}
b, strong {
    font-family: "Ubuntu-Bold" !important;
}
